Subject: Ticket Assigned - offers
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 12:16:37 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  offers eltin james                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  eltin james Bot:  Hi Eltin James ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Qatar Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Please note, it will take longer for us
  to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97430990244            04:10 PM, 17th Jun                     eltin james                    Ok thank you           04:10 PM, 17th Jun                   Fatma                   Hi Eltin , Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:11 PM, 17th Jun                     eltin james                    Hi Fatima           04:11 PM, 17th Jun                   Fatma                   I can see that you are contacting for refund queries           04:12 PM, 17th Jun                   Fatma                   Could you please share your ord
 er number so that I can assist you further?           04:12 PM, 17th Jun                     eltin james                    I have a voucher  with me expiring in 17/07/2021           04:12 PM, 17th Jun                     eltin james                    Today I tried to purchase few items online and tried to use this voucher for payment and it shows it is invalid           04:13 PM, 17th Jun                   Fatma                   Could you please share the voucher code and a screenshot of it?           04:13 PM, 17th Jun                     eltin james                    Kindly assist me           04:13 PM, 17th Jun                   Fatma                   Sure, provide me with the number.           04:14 PM, 17th Jun                   Fatma                   Could you please tell me where did you get this voucher from?           04:14 PM, 17th Jun                     eltin james                    Max al asmekh mall           04:14 PM, 17th Jun                     eltin james   
                  60353104180101LP16           04:15 PM, 17th Jun                   Fatma                   Oh, you can use it in the store only.           04:15 PM, 17th Jun                     eltin james                    Is it           04:15 PM, 17th Jun                     eltin james                    Ok           04:16 PM, 17th Jun                     eltin james                    Thank you           04:16 PM, 17th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:16 PM, 17th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2727879